<DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Sabre_IG_001_NowThisThis __id="ff134b93-e399-4d14-8dbb-de3e9f2d7c6b" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shipdealer2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Sabre_IG_001_NowThisThis" speaker="dffc55bc-4bf2-47c9-b855-d9ce2f00c6eb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Sabre_IG_001_NowThisThis" />
  <contents />
  <tags />
</DialogueContext.PU_SHIPDEALER2_M_CP_Pitch_ShipNameComment_Sabre_IG_001_NowThisThis>